.listtable {
	border-collapse: collapse;
	border: 1px solid #686868;
	background: #fefadd;
	font-size: 0.6875rem;
	padding: 0.45rem;

	background: #f6f7f9;
}

.listtable th {
	border-collapse: collapse;
	border: 1px solid #686868;
	font-size: 0.95rem;
	line-height: 1.35em;
	color: #4b5460;
	letter-spacing: 0px;
	text-transform: uppercase;
	text-align: center;
	background: #ecd48e;
	padding: 0.45rem;

	background: #dbdcdf;
	color: #000;
}

.listtable td {
	border-collapse: collapse;
	border: 1px solid #686868;
	font-size: 0.95rem;
	line-height: 1.35em;
	color: #4b5460;
	padding: 0.45rem;
	text-align: left;
}

.listtable td p {
	border-collapse: collapse;
	border: 0px solid #686868;
	font-size: 0.95rem;
	line-height: 1.35em;
	color: #4b5460;
}

tr.listtable2 > td,
td.listtable2 {
	background: #ececed;
}

/*
td.listtable2,
.listtable > tr:nth-child(2n),
.listtable > tbody > tr:nth-child(2n),
.listtable > thead > tr:nth-child(2n) {
	background: #ececed;
}
*/
.listtable .primary-bg {
	background-color: #960000;
	color: #fff;
}
.listtable.listform > tbody > tr > td:first-child {
	width: 18rem;
	font-weight: bold;
}
.listtable.listform > tbody > tr > td:nth-child(2) {
	background-color: #fff;
}
.listtable.listform > tbody > tr > td {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}

.listtable.narrow > tbody > tr > td:first-child {
	width: 10rem;
}

.listtable .check-0,
.listtable .check-1 {
	width: 20px;
	height: 20px;
	display: inline-block;
	position: relative;
	top: 5px;
	margin-right: 2px;
}
.listtable .check-0 {
	background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNyAxNyI+PHJlY3QgeD0iMC41IiB5PSIwLjUiIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgcng9IjQuNSIgZmlsbD0iI2ZmZiIvPjxwYXRoIGQ9Ik0xMiwxYTQsNCwwLDAsMSw0LDR2N2E0LDQsMCwwLDEtNCw0SDVhNCw0LDAsMCwxLTQtNFY1QTQsNCwwLDAsMSw1LDFoN20wLTFINUE1LDUsMCwwLDAsMCw1djdhNSw1LDAsMCwwLDUsNWg3YTUsNSwwLDAsMCw1LTVWNWE1LDUsMCwwLDAtNS01WiIgZmlsbD0iI2FhYSIvPjwvc3ZnPg==') left top/17px no-repeat;
}
.listtable .check-1 {
	background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNyAxNyI+PHJlY3QgeD0iMC41IiB5PSIwLjUiIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgcng9IjQuNSIgZmlsbD0iI2ZmZiIvPjxwYXRoIGQ9Ik0xMiwxYTQsNCwwLDAsMSw0LDR2N2E0LDQsMCwwLDEtNCw0SDVhNCw0LDAsMCwxLTQtNFY1QTQsNCwwLDAsMSw1LDFoN20wLTFINUE1LDUsMCwwLDAsMCw1djdhNSw1LDAsMCwwLDUsNWg3YTUsNSwwLDAsMCw1LTVWNWE1LDUsMCwwLDAtNS01WiIgZmlsbD0iI2FhYSIvPjxwYXRoIGQ9Ik0xMy42OSw2LjM4YS41OC41OCwwLDAsMS0uMTkuNDVMOC42NSwxMS42OGwtLjkxLjkxYS41OC41OCwwLDAsMS0uNDUuMTkuNjIuNjIsMCwwLDEtLjQ2LS4xOWwtLjkxLS45MUwzLjUsOS4yNmEuNjIuNjIsMCwwLDEtLjE5LS40Ni41OC41OCwwLDAsMSwuMTktLjQ1bC45MS0uOTFhLjYuNiwwLDAsMSwuNDUtLjE5LjYyLjYyLDAsMCwxLC40Ni4xOWwyLDJMMTEuNjgsNWEuNjYuNjYsMCwwLDEsLjQ2LS4xOS42NC42NCwwLDAsMSwuNDUuMTlsLjkxLjkxQS42Mi42MiwwLDAsMSwxMy42OSw2LjM4WiIvPjwvc3ZnPg==') left top/17px no-repeat;
}